<?php

use Illuminate\Database\Migrations\Migration;
use Illuminate\Database\Schema\Blueprint;
use Illuminate\Support\Facades\Schema;

return new class extends Migration
{
    /**
     * Run the migrations.
     */
    public function up(): void
    {
		Schema::table('service_broadband', function (Blueprint $table) {
			$table->boolean('pppoe')->default(FALSE);
		});

		DB::table('service_broadband')->update(['pppoe'=>TRUE]);
    }

    /**
     * Reverse the migrations.
     */
    public function down(): void
    {
		Schema::table('service_broadband', function (Blueprint $table) {
			$table->dropColumn('pppoe');
		});
    }
};
